
Foreman - Feature #5875

Carry directory /var/run/foreman/sockets

05/22/2014 11:44 AM - Lukas Zapletal

Status: Rejected   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Plugin foreman-tasks creates this directory on-the-fly if it does not exist. For better SELinux support, we should carry this directory,

so we can label it and files within.

For now let's just carry the directory, I will leave the domain as foreman_var_run_t and later on (e.g. for Foreman 1.6) we can tighten

the policy.

History

#1 - 05/22/2014 11:53 AM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1468

#2 - 06/02/2014 09:04 AM - Lukas Zapletal

- Status changed from Ready For Testing to Rejected

Leaving the default domain for now.

#3 - 06/02/2014 09:17 AM - Dominic Cleal

- Target version deleted (1.8.2)
